PAR::Filter::PodStrip(3)

NAME
PAR::Filter::PodStrip - POD-stripping filter

SYNOPSIS
    # transforms $code
    PAR::Filter::PodStrip->apply(\$code, $filename, $name);

DESCRIPTION
This filter strips away all POD sections, but preserves the original file name and line numbers via the "#line" directive.

SEE ALSO
PAR::Filter

AUTHORS
Audrey Tang <cpan@audreyt.org>

Steffen Mueller <smueller@cpan.org>

<http://par.perl.org/> is the official PAR website. You can write to the mailing list at <par@perl.org>, or send an empty mail to <par-subscribe@perl.org> to participate in the discussion.

Please submit bug reports to <bug-par@rt.cpan.org>.

COPYRIGHT
Copyright 2003-2009 Audrey Tang <cpan@audreyt.org>,

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>